<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="360" height="234" Library="sysutils">
    <label name="lblList" rect="32,72,100,20" caption="网络设备列表：" />
    <checkbox name="chkShowAllNetDevice" rect="200,70,120,20" caption="显示所有网络设备" checked="0" />
    <combobox name="cbbList" rect="32,90,292,21" Margin="2,4,12,1" />

    <label name="lblNetType" rect="32,114,100,20" caption="网络环境：" />
    <combobox name="cbbNetType" rect="32,130,292,21" Margin="2,4,12,1" Items="自动判断,128K Modern(16KB/s),512K ADSL(64KB/s),1M ADSL(128KB/s),1.5M ADSL(192KB/s),2M ADSL(256KB/s),4M ADSL(512KB/s)" />
  </setting>
</DeskWidget>
